v.mkgrid(1)

NAME
v.mkgrid - Creates a (binary) GRASS vector map of a user-defined grid.

SYNOPSIS
v.mkgrid
v.mkgrid help
v.mkgrid [-q] map=string grid=rows,columns position=string [coor=x,y] [box=width,height] [angle=float]

  Flags:

-q  Quiet; No chatter

  Parameters:

map=string
    name of vector map

grid=rows,columns
    number of ROWS and COLUMNS in grid

position=string
    Where to place the grid:
        region - current region    coor - use 'coor' and 'box' options
    Options: region,coor Default: region

coor=x,y
    lower left EASTING and NORTHING coordinates of map

box=width,height
    WIDTH and HEIGHT of boxes in grid

angle=float
    angle of rotation (in degrees counter-clockwise) Default: 0

DESCRIPTION
v.mkgrid will create a vector map representation of a regular coordinate grid.

NOTES
This is NOT to be used to generate a vector map of USGS quadrangles, because USGS quads are not exact rectangles.

EXAMPLE
Make a 4x3 grid, cells 20km a side, with lower left corner at 2716500,6447000:
v.mkgrid map=coro_grid grid=4,3 position=coor coor=2716500,6447000 box=20000,20000

SEE ALSO
v.patch, d.grid

AUTHOR
Michael Higgins, U.S.Army Construction Engineering Research Laboratory

Update for new vectors Radim Blazek 10/2004

Last changed: $Date: 2005/07/14 06:40:36 $

Help Index